<%@Page Language="C#" Inherits="IWMS.Admin.SelFix" MasterPageFile="admin_pop.master"%>
<asp:Content ContentPlaceHolderId="cphHead" runat="server">
	<script type="text/javascript">
	<!--
	function setFix()
	{
		var o_div = document.getElementById("optContainer");
		var o_s = o_div.getElementsByTagName("select");
		var s = "";
		for (var i=0; i<o_s.length; i++){
			if (o_s[i].value==""){
				continue;
			}
			if (s.length>0){
				s += ",";
			}
			s += o_s[i].name.replace("c","") +"|"+ o_s[i].value;
		}
		parent.SetFix(s);
	}
	function Init()
	{
		var o_div = document.getElementById("optContainer");
		var o_s = o_div.getElementsByTagName("select");
		var arr = new Array();
		param = parent.GetFixSet()
		var t_arr = param.split(',');
		
		for(var i=0; i<t_arr.length; i++){
			var t = t_arr[i].split('|');
			arr[t[0]] = t[1];
		}
	
		for( var i=0; i<o_s.length; i++){
			var s = o_s[i].name.replace("c","");
			if (arr[s]!=null){
				o_s[i].selectedIndex = parseInt(arr[s])+1;
			}
		}
	
	}
	-->
	</script>
</asp:Content>

<asp:Content ContentPlaceHolderId="cphMain" runat="server">

	<div class="mframe">
	<div class="tl"></div>
	<div class="rt"></div>
	<div class="tm">
		<span class="tt">头条与固顶</span>
		　（头条显示顺序：固顶2 &gt; 固顶1 &gt; 头条）
	</div>
	<div class="wrapper">
	<div class="ml"></div>
	<div class="mr"></div>
	<div class="mm">
		<div style="height:240px;overflow-y:scroll;" id="optContainer">
		<asp:Literal id="ltMain" EnableViewState="false" runat="server"/>
		</div>
		
		<script type="text/javascript">
			Init();
		</script>
	</div>
	</div>
	<div class="bl"></div>
	<div class="br"></div>
	<div class="bm"></div>
	</div>
</asp:Content>